Browsing Lithuanian translation

6 of 4423 results
6.
This LDAP server may use an older version of LDAP, which does not support this functionality or it may be misconfigured. Ask your administrator for supported search bases.
LDAP serveris gali naudoti senesnę LDAP versiją, kuri nepalaiko šios funkcijos arba serveris yra neteisingai sukonfigūruotas. Paklauskite sistemos administratoriaus apie palaikomas paieškos bazes.
Translated and reviewed by Gintautas Miliauskas on 2007-03-04
Located in ../src/e-util/e-misc-utils.c:4172
6 of 4423 results

This translation is managed by Ubuntu Lithuanian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.